@charset 'UTF-8';

.add-set .add-main__wrapper.add-main__wrapper--login {
    width: 560px;
}
.add-set .add-login__wrapper {
    padding: 40px;
}
.add-set #dvUserBox #dvLogin #dvLoginWrap {
    flex-basis: 100%;
}
.add-set .add-main__wrapper--login .add-u__pt-base {
    text-align: center;
}
.add-set .add-main__wrapper--login .add-u__pt-base {
    text-align: center;
}
@media screen and (max-width: 768px) {
    .add-set .add-main__wrapper.add-main__wrapper--login {
        width: 100%;
    }
    .add-set .add-login__wrapper {
        padding: 24px;
    }
}

/*OrderConfirm かな非表示*/
.add-u__pt-lg .add-u__form-wrapper.add-type1 .add-u__form-bloc.name_kana{
    display: none;
}
/*マイページ　規定の配送先住所 かな非表示*/
#dvUserBox .add-u__form-wrapper .dvDefaultOrderSetting.add-u__pt-lg .add-order-setting__list .name_kana , 
#dvUserBox .dvDefaultOrderSetting.add-u__pt-lg .add-order-setting__list .name_kana{
    display: none;
}
/*マイページ 購入履歴 かな非表示*/
#dvUserBox .add-main__wrapper .dvOrderHistoryShipping .add-order-history__detail .name_kana{
    display: none;
}
/*ロット割を非表示 CartList*/
#CartList .add-cart__item .product .subtotal.lotDiscount{
    display: none;
}
/*ロット割を非表示 OrderPayment*/
.add-u__pt-lg .multiProduct .add-cart__item-08.lotDiscount{
    display: none;
}
/*ロット割を非表示 OrderConfirm*/
.subCartList.add-u__pt-lg .multiProduct.add-cart__item-mp .add-cart__item-04.add-setpromotion.lotDiscount{
    display: none;
}
.subCartList.add-u__pt-lg .multiProduct.add-cart__item-mp .add-cart__item-setpromotion .setpromotionSchedule{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.subCartList.add-u__pt-lg .multiProduct.add-cart__item-mp .add-cart__item-setpromotion .setpromotionSchedule .add-title__03{
    padding: 0;
}
@media screen and (max-width: 768px) {
    .subCartList.add-u__pt-lg .multiProduct.add-cart__item-mp .add-cart__item-setpromotion .setpromotionSchedule{
        flex-direction: column;
        align-items: flex-start;
    }
}
/*在庫状況注意文*/
#CartList .ItemCountNotice{
    width: 100%;
    text-align: right;
    margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
    #CartList .ItemCountNotice{
    text-align: left;
    }
}
/*CartList 冒頭の総合計*/
#CartList .add-grand-total__wrapper.firstArea{
    display: none;
}
#CartList .add-cart__item.cartList{
    padding-top: 0;
}
/*OrderShiooing 表示調整*/
.add-set .add-order-product__list.add-order-product-orderShipping .item{
    padding-top: 16px;

}
.add-set .add-order-product__list.add-order-product-orderShipping .item:first-child{
    padding-top: 0;
}
/*OrderShipping 配送指定*/
.add-u__pt-lg .cartDeliveryWrap{
    /*display: none;*/
}
/*OrderHistoryDetail 配送指定*/
#dvUserBox .add-main__wrapper .dvOrderHistoryShipping .historyDeliveryService{
    display: none;
}
/*OrderShipping 購入メモ*/
.add-u__pt-lg .orderShippingMemo{
    margin-bottom: 16px;
}

/*購入履歴一覧 商品名の長さ調整*/
.add-set .add-order-history__list tr .itemCount:before{
    width: auto;
}
#dvUserBox .dvFavoriteList .add-order-history__list-wrapper .dvOrderHistoryContain .add-order-history__list .add-aic .itemCount{
    flex-direction:column;
}

/*購入履歴一覧 注文商品ブロックの並び*/
#dvUserBox .dvFavoriteList .add-order-history__list .add-order-history__info .add-order-history__order-date{
    flex-direction: column;
    align-items: flex-start;
}
@media screen and (max-width: 768px) {
    #dvUserBox .dvFavoriteList .add-order-history__list .add-order-history__info .add-order-history__order-date{
        width: 100%;
    }

}
#dvUserBox .dvFavoriteList .add-order-history__list .add-order-history__info .add-order-history__order-date .add-order-history__order-date__item__wrap{
    display: flex;
    flex-direction: row;
    gap: 24px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 768px) {
    #dvUserBox .dvFavoriteList .add-order-history__list .add-order-history__info .add-order-history__order-date .add-order-history__order-date__item__wrap{
        width: 100%;
        display: flex;
        justify-content: space-between;
        gap: 0;
    }

}

#dvUserBox .dvFavoriteList .add-order-history__list .add-order-history__info .add-order-history__order-date .add-order-history__order-date__item__wrap:last-child{
    padding-bottom: 0;
    border-bottom: none;
}
#dvUserBox .dvFavoriteList .add-order-history__list .add-order-history__info .add-order-history__order-date .add-order-history__order-date__item__wrap .add-u__btn-wrapper{
    white-space: nowrap;
}
#dvUserBox .add-order-history__detail-item tr{
    align-items: flex-start;
}
#dvUserBox .add-order-history__detail-item tr .productName .setPromotionName_Text{
    width: 100%;
}
/*@media screen and (min-width: 768px) {
    #dvUserBox .add-order-history__detail-item tr .productName{
        max-width: 450px;
    }
    #dvUserBox .add-order-history__detail-item tr .orderSubtotal{
        max-width: 120px;
    }
}*/
#dvUserBox .add-order-history__detail-item tr .orderSubtotal{
    display: none;
}

#dvUserBox .add-order-history__detail-item tr .orderSubtotal .orderSubtotalPriceText{
    width: 100%;
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 768px) {
    #dvUserBox .add-order-history__detail-item tr .orderSubtotal .orderSubtotalPriceText{
        width: fit-content;
    }
    .add-set #dvUserBox .add-order-history__detail-item tr{
        border-bottom: none;
    }
}
/*購入履歴詳細 住所欄の支払い方法非表示化*/
#dvUserBox .dvOrderHistoryShipping .add-order-history__detail.shippingAddressWrap .AddressArea .add-u__pt-sm.addressEdit{
    display: none;
}